$kind: http-request
url: "{{MOS APP LOCAL}}/sliders"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: title
      value: Slider 2
    - type: file
      key: image
      src:
        - /C:/Users/user/Desktop/del/kb/WhatsApp Image 2024-08-19 at 2.53.06
          PM.jpeg
        - /C:/Users/user/Desktop/del/slider.jpeg
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
